.contents-vertical .contents-text h4.point,
.contents-wrap .contents-text h4.point {
  font-size: 30px;
  font-weight: 700;
  line-height: 34px;
  color: #3c7cff;
  letter-spacing: -0.05em;
  margin-bottom: 25px;
}
.sub-txt-swiper h2.title,
.contents-vertical .contents-text h2.title,
.contents-wrap .contents-text h2.title {
  font-size: 46px;
  font-weight: 700;
  line-height: 62px;
  letter-spacing: -0.05em;
  color: #333;
}
.sub-txt-swiper p,
.contents-wrap .contents-text p.desc {
  max-width: 560px;
  font-size: 28px;
  font-weight: 400;
  line-height: 50px;
  color: #999;
  letter-spacing: -0.05em;
  margin-top: 100px;
}

section.gray {
  background-color: #f3f7fa;
}

section.blue {
  background-color: #3c7cff;
}

section.blue .contents-text .point,
section.blue .contents-text .title,
section.blue .contents-text .desc {
  color: #fff;
}

section.blue .contents-text .point {
  opacity: 0.9;
}
section.blue .contents-text .desc {
  opacity: 0.8;
}

#contents-wrap {
  height: 100%;
}

/* #sub-contents1 */
#sub-contents1 > .sub-cont-wrap .bottom > .bottom-list {
  background: url(../introduction/event/img/contents/1/1.png);
  animation: commonMoveLeft-5 linear 10s infinite;
}
/* #sub-contents1 - E */

/* #sub-contents2 */
#sub-contents2 {
  padding: 140px 46px 80px;
}
#sub-contents2 .contents-text h4.point {
  letter-spacing: -0.07em;
}
#sub-contents2 .contents-wrap .design-wrap {
  margin-top: 120px;
}
#sub-contents2 .contents-wrap .slide-phone-wrap .sub-cont-swiper-device {
  width: 350px;
  margin: 0 auto;
  transform: translate(2px, 7px);
  border-radius: 55px;
  overflow: hidden;
}
#sub-contents2 .contents-wrap .slide-phone-wrap {
  width: 370px;
  margin: 0 auto;
  position: relative;
}
#sub-contents2 .contents-wrap .slide-phone-wrap > img {
  position: absolute;
}
#sub-contents2 .contents-wrap .slide-phone-wrap .sub-cont-swiper-device {
  width: 350px;
  margin: 0 auto;
  transform: translate(2px, 7px);
  border-radius: 55px;
  overflow: hidden;
}
#sub-contents2 .contents-wrap .swiper-pagination-bullets {
  margin-top: 50px;
}
#sub-contents2 .contents-img {
  height: 1446px;
  background: url(../introduction/event/img/contents/2/img.png) center / 100% 1500px;
  padding-left: 45px;
  padding-right: 45px;
  margin: 95px -45px 0;
}
/* #sub-contents2 - E */

/* #sub-contents3 */
#sub-contents3 {
  padding: 140px 46px;
}
#sub-contents3 .contents-img {
  margin-top: 120px;
}
/* #sub-contents3 - E */

/* #sub-contents4 */
#sub-contents4 {
  padding: 140px 0;
}
#sub-contents4 .sub-img-swiper {
  width: 100%;
  padding: 0 46px;
  overflow: hidden;
  margin: auto;
  position: relative;
}

#sub-contents4 .swiper-pagination-bullets {
  width: 100%;
  position: static;
  margin-top: 60px;
}
#sub-contents4 .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  margin-right: 16px !important;
  background: #3c7cff;
  opacity: 0.3;
}
#sub-contents4 > .swiper-pagination-bullets > .swiper-pagination-bullet {
  margin: 0 0;
}
#sub-contents4 .swiper-pagination-bullet:last-child {
  margin-right: 0 !important;
}
#sub-contents4 .swiper-pagination-bullet-active {
  opacity: 1;
}
/* #sub-contents4 - E */

/* #sub-contents5 */
#sub-contents5 {
  padding: 140px 0;
}
#sub-contents5 .contents-container {
  margin-top: 120px;
}
#sub-contents5 .sub-cont-swiper-device-txt {
  padding-left: 46px;
}
#sub-contents5 .phone img {
  margin: 0 auto;
}
#sub-contents5 .phone .phone-txt {
  width: 408px;
  border-top: 2px solid rgba(0, 0, 0, 0.3);
  text-align: center;
  margin: 60px auto 0;
}

#sub-contents5 .phone .phone-txt .brand {
  font-weight: 900;
  font-size: 28px;
  line-height: 34px;
  letter-spacing: -0.05em;
  color: #999;
  margin: 30px 0 40px;
  text-align: center;
}
#sub-contents5 .phone .phone-txt .title {
  font-weight: 700;
  font-size: 44px;
  line-height: 62px;
  letter-spacing: -0.05em;
}

#sub-contents5 .phone .phone-btn {
  width: 175px;
  height: 51px;
  background: url(../img/btn_w.png) center no-repeat;
  display: block;
  margin: 0 auto;
}

#sub-contents5 .contents-title {
  padding: 0 46px;
}
#sub-contents5 .contents-title p {
  font-size: 30px;
  font-weight: 700;
  line-height: 34px;
  letter-spacing: -0.05em;
  color: #999;
  margin-bottom: 25px;
}

#sub-contents5 .contents-title h2 {
  font-size: 48px;
  font-weight: 700;
  line-height: 62px;
  letter-spacing: -0.05em;
  color: #3c7cff;
}
/* #sub-contents5 - E */

/* contents-swiper */
.contents-swiper {
  position: relative;
  max-width: 1440px;
  padding: 200px 0;
  margin: 0 auto;
}

.contents-swiper .sub-swiper {
  width: 1280px;
}

.contents-swiper .sub-swiper .swiper-slide {
  width: 404px;
}

.contents-swiper .swiper-button-prev,
.contents-swiper .swiper-button-next {
  position: absolute;
  background: none;
  width: 30px;
  height: 16px;
  top: 50%;
}

.swiper-button-next::after,
.swiper-button-prev::after {
  display: none;
}

.contents-swiper .swiper-button-prev {
  left: 0;
  background: url(../img/btn_prev.png) center no-repeat;
}
.contents-swiper .swiper-button-next {
  right: 0;
  background: url(../img/btn_next.png) center no-repeat;
}
/* contents-swiper E */

/* #sub-contents6 */
#sub-contents6 {
  padding: 120px 0;
}
#sub-contents6 > .sub-cont-wrap {
  max-width: 1440px;
  margin: 0 auto;
}
#sub-contents6 > .sub-cont-wrap > .design-wrap {
  position: relative;
  width: 100%;
  overflow: hidden;
}
#sub-contents6 > .sub-cont-wrap > .design-wrap .sub-cont-swiper1 {
  padding-left: 46px;
  margin: 0 auto;
}
#sub-contents6 > .sub-cont-wrap > .design-wrap .sub-cont-swiper1 .swiper-slide > a > img {
  width: 100%;
}
.swiper-button-prev:after,
.swiper-container-rtl .swiper-button-next:after {
  content: '';
}
.swiper-button-next:after,
.swiper-container-rtl .swiper-button-prev:after {
  content: '';
}
.swiper-button-prev {
  background: url(../img/btn_prev.png) no-repeat center;
}
.swiper-button-next {
  background: url(../img/btn_next.png) no-repeat center;
}
/* #sub-contents6 - E */

select.blue .contents-text .point {
  color: #f00;
  opacity: 0.9 !important;
}
select.blue .contents-text .desc {
  color: #f00;
  opacity: 0.8 !important;
}
